@charset "utf-8";
/* CSS Document */
/* Created by The Zyme & SK */

@font-face {
    font-family: 'PFCentroSansPro-Regular';
    src: url('../img/webfonts/PFCentroSansPro-Regular.eot'); /* IE9 Compat Modes */
    src: url('../img/webfonts/PFCentroSansPro-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../img/webfonts/PFCentroSansPro-Regular.woff') format('woff'), /* Modern Browsers */
         url('../img/webfonts/PFCentroSansPro-Regular.svg#PFCentroSansPro-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'PFCentroSansPro-Bold';
    src: url('../img/webfonts/PFCentroSansPro-Bold.eot'); /* IE9 Compat Modes */
    src: url('../img/webfonts/PFCentroSansPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
				 url('../img/webfonts/PFCentroSansPro-Bold.woff') format('woff'), /* Modern Browsers */
		     url('../img/webfonts/PFCentroSansPro-Bold.svg#PFCentroSansPro-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'PFCentroSansPro-Italic';
    src: url('../img/webfonts/PFCentroSansPro-Italic.eot'); /* IE9 Compat Modes */
    src: url('../img/webfonts/PFCentroSansPro-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../img/webfonts/PFCentroSansPro-Italic.woff') format('woff'), /* Modern Browsers */
         url('../img/webfonts/PFCentroSansPro-Italic.svg#PFCentroSansPro-Italic') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* General */
html {height:100%; padding:0; margin:0;}
body {height:100%; padding:0; margin:0; background-color:#fbfaf5; color:#000; font-family:'PFCentroSansPro-Regular', Arial, sans-serif; font-style:normal; font-weight:normal; font-size:14px; background:#fbfaf5 url(../img/mainBg.png) top center no-repeat;}
#main {width:1100px; padding:0; margin:0 auto; text-align:left; background-color:#fff;}
#mainContent {margin-bottom:50px;}

b, strong {font-family:'PFCentroSansPro-Bold', Arial, sans-serif; font-style:normal; font-weight:normal;}
i, em {font-family:'PFCentroSansPro-Italic', Arial, sans-serif; font-style:normal; font-weight:normal;}
.plagia {font-family:'PFCentroSansPro-Italic', Arial, sans-serif; font-style:normal; font-weight:normal;}
img {text-decoration:none; outline:none; border:0;}

.more {color:#c1a25f; font-family:'PFCentroSansPro-Italic', Arial, sans-serif; font-style:normal; font-weight:normal; line-height:1.1em;}
.more a:link, .more a:visited {color:#c1a25f; text-decoration:none; outline:none;}
.more a:hover {color:#30214b;}

.more3 {font-family:'PFCentroSansPro-Italic', Arial, sans-serif; font-style:normal; font-weight:normal; line-height:1.1em; }
.more3 a:link, .more3 a:visited {color:#fff; text-decoration:none; outline:none; opacity:0.7; filter:alpha(opacity=70);}
.more3 a:hover {color:#fff; opacity:1; filter:alpha(opacity=100);}


* a:link, * a:visited {text-decoration:none; outline:none; border:none;}
* a:hover, * a.active {text-decoration:none; outline:none; border:none;}

h1, h2, h3, h4, h5, h6 {padding:0; margin:0; font-family:'PFCentroSansPro-Bold', Arial, sans-serif; font-style:normal; font-weight:normal; line-height:1.1em; }
h1 {font-size:36px;}
h2 {font-size:30px; }
h3 {font-size:26px;}
h4 {font-size:20px; padding-bottom:8px;}
h5 {font-size:18px; }
h6 {font-size:28px; color:#838383;}

p {padding:0; margin:0; font-size:14px; line-height:1.3em;}


/* Header: Logo - Sub & Main Menu - lang Menus */
#header {height:163px; width:1010px; margin-left:50px;}

#logoHolder {height:163px; width:230px; float:left; position:relative;}
#logo {display:block; position:absolute; width:230px; height:270px; overflow:visible; z-index:100; background-color:#fff;}
#logo img {opacity:1.0; filter:alpha(opacity=100);}
#logo:hover img {opacity:0.75; filter:alpha(opacity=75);}

#menuHolder {height:163px; width:752px; float:left; margin-left:28px; position:relative;}

#subMenuHolder {margin:39px 0 50px 0; height:18px; color:#828282;}
#subMenu ul {margin:0; padding:0;}
#subList li {display:inline; list-style-type:none; padding:0; margin:0;}
#subMenu a:link, #subMenu a:visited {color:#6d675a;}
#subMenu a:hover, #subMenu a.active {color:#c1a25f;}

#langs {float:right; position:relative;}
#gr, #en, #ru {display:block; float:left; width:25px; height:18px; margin-left:6px; background-image:url('../img/sprite.png');}  
#gr {background-position: -600px 0px;}
#en {background-position: -640px 0px;}
#ru {background-position: -680px 0px;}
#langs a:link {opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}
#langs a:hover {opacity:0.5; filter:alpha(opacity=50); /* For IE8 and earlier */}

#mainMenu {position:absolute; top:110px; left:0px; z-index:2100; margin:0; height:18px; font-size:25px; font-family:'PFCentroSansPro-Bold', Arial, sans-serif;}
#mainMenu a {color:#30214b; letter-spacing:0.2em; display:block; float:left;}
#mainMenu a:hover, #mainMenu a.active {color:#c1a25f;}

#mainMenu.menu_gr a{letter-spacing:0.15em;}

.sep {display:block; width:5px; height:20px; float:left; margin:0 21px; background:url('../img/sprite.png') -800px 0px;}
#mainMenu ul {margin:0; padding:0;}
#mainList li {display:inline; list-style-type:none; padding:0; margin:0; }


/* main Menu Sub menus */
.smColumn {float:left; width:212px;}
.sep5 {height:3px; background: url('../img/line212.png') 0px 0px repeat-x; }

#mIndicator {display:none; width:752px; height:19px; position:absolute; left:0px; top:149px; z-index:2001; border:0;} /*border-top:1px #c0a062 solid;*/
#indi {position:absolute; left:0; top:-10px; height:19px; width:49px; background:#fff url(../img/sprite.png) -560px -40px no-repeat;}

#subMMHolder {display:none; width:778px; position:absolute; left:-13px; top:150px; background:url(../img/mainMenuBg.png) left bottom no-repeat; z-index:2000;}
#subMMHolderIn {margin:0px 13px 13px 13px; background-color:#fff; height:600px;}
#s1, #s2, #s3, #s4 {display:none; position:absolute; top:30px; left:35px; height:225px; width:708px;}
#featureNew {height:246px; color:#777; position:relative; margin:10px 0; background-color:#f7f5eb; padding:10px;}
.hyperT {font-size:16px; float:left; color:#cdccc3; letter-spacing:3px;}
#photoFN {float:right; width:160px; height:76px; margin-bottom:10px;}

#mButton {background-color:#f7f5eb; display:block; border: #ccc 1px dotted; padding:3px 5px; border-radius:5px;}


/* ----------------- Footer ----------------- */
#footer {min-height:580px;}

#goodies {height:58px; background:url(../img/bg_topFooter.png) no-repeat; font-size:20px;}
#goodies > div {width:262px; height:58px; float:left;}

#donateF {position:relative;}
#donateHolder {position:absolute; top:17px; width:262px; height:24px; margin:0;}
#donateHolder div {display:block; float:left;}
#donateHolder div.velos {background: url(../img/sprite.png) -320px 0 no-repeat; width:24px; height:24px; display:block;}
#donateHolder a:link,  #donateHolder a:visited {color:#c1a25f; border:none; outline:none; text-decoration:none;}
#donateHolder a:hover {color:#30214b;}

#newsletterF {position:relative;}
#newsletterHolder {position:absolute; top:17px; width:262px; height:24px;  margin:0;}
#newsletterHolder div {display:block; float:left;}
#newsletterHolder div.velos {background: url(../img/sprite.png) -320px 0 no-repeat; width:24px; height:24px; display:block;}
#newsletter {color:#c1a25f; border:none; outline:none; text-decoration:none;}
#newsletter:hover {color:#30214b; cursor:pointer;}

#followF {position:relative;}
#followHolder {position:absolute; top:17px; width:262px; height:24px; color:#c1a25f; margin:0;}
#followHolder div {display:block; float:left;}

#StuffLogin {position:relative;}
#StuffLoginHolder {position:absolute; top:17px; width:212px; height:24px; color:#c1a25f; margin:0; z-index:1201;}
#StuffLoginHolder div {display:block; float:left;}
#email, #intra {width:24px; height:24px; margin-left:6px; background-image:url(../img/sprite.png);}
#email {background-position: -1000px 0px;} #email:hover {background-position: -1000px -40px; cursor:pointer;}
#intra {background-position: -1040px 0px;} #intra:hover {background-position: -1040px -40px; cursor:pointer;}
.g1 {margin-top:4px; width:220px;}
.g2 {margin:4px 5px 0 0;}

#StaffBallon {height:220px; width:593px; display:none; background:url(../img/balloonStaff.png) 0 0 no-repeat; position:absolute; top:-280px; padding:40px;}
.emailS {left:-530px; z-index:1200;}
.intraS {left:-510px; z-index:1300;}
.closeBalloon2 {width:25px; height:25px; float:left; background:transparent url(../img/sprite.png) -1280px 0px no-repeat; z-index:1202;}
.closeBalloon2:hover {cursor:pointer; background-position:-1280px -40px;}

.hrDiv {height:1px; border:none; border-top:1px #4e89ab solid; margin:20px 0 8px 0;}
.submitButton {height:25px; padding:8px 30px 5px 30px; margin:0; border-radius:8px; background-color:#2a1e49; float:right; text-align:center; font-size:26px; color:#fff;}
.submitButton:hover {color:#c1a25f; cursor:pointer; }
#stuffIcon {width:58px; height:58px; float:left; background-image:url('../img/sprite.png'); background-repeat:no-repeat;}
.emailIcon {background-position: -960px -80px;}
.intraIcon {background-position: -1040px -80px;}
.textStuff {width:510px; height:70px; float:left;}

.staffForm {width:593px; height:50px; margin:20px 0; color:#30214b;}
.input1 {width:270px; height:20px; border:1px solid #4e89ab; font-size:18px; font-family:'PFCentroSansPro-Regular', Arial, sans-serif; 
				font-style:normal; font-weight:normal; border-radius:6px; padding:6px 8px; background:#fff; outline:none;}
#newsletterBallon {height:535px; width:593px; display:none; background:url(../img/balloonNewslleter.png) 0 0 no-repeat; position:absolute; top:-594px; padding:40px; left:-200px; z-index:1150; color:#30214b;}
.newsIcon {background-position: -1120px -80px;}
.newsForm {width:593px; height:200px; margin:20px 0;}

				
table#fields {color:#C30; width:593px;}
table#fields td {height:45px;}
select option, optgroup {font-size:15px;}

fieldset {margin:0; padding:0; border:0;}
table#activities {width:593px; font-size:17px;}
table#activities td {padding-bottom:10px;}
.check, .checkall {min-height:23px; padding-left:22px; background-image:url(../img/checkSprite.png); background-position:0px 0px; background-repeat:no-repeat;}
.check2 {background-position:0px -200px;}

.validate_error {color:#F00!important; border:1px solid #F00!important;}

#bottomFooter {background:#c1a25f url(../img/bg_Footer.png) top center no-repeat; min-height:600px; color:#70614e;}
#menuFContainer {width:1000px; margin-left:50px;}
.m1 {width:320px; margin:0 0 15px 0px; float:left;}
.mTitle {height:30px; margin:30px 0 0 0; font-size:23px;}
.mLine {height:2px; background-color:#70614e;}
.mColumn {width:150px; margin:10px 0 10px 0; float:left;}
#subMenuFContainer {width:1000px; margin-left:50px; padding:15px 0; font-size:18px; text-align:right;}

#menuFContainer ul li {line-height:1.2em;}
ul.first {margin:0; padding:0; list-style-type:none}
ul.first > li {display:block; margin:6px 0; font-size:14px;}
ul.second {margin:0px; padding:0px; list-style-type:none;}
ul.second > li {display:block; margin:6px 0; font-size:13px; background: url('../img/bullet.png') 0px 2px no-repeat; padding-left:14px;}
ul.third {margin:0px; padding:0px; list-style-type:none;}
ul.third > li {display:block; margin:3px 0 5px 14px; font-size:13px; background: url('../img/bullet2.png') 0px 2px no-repeat; padding-left:14px;}
#menuFContainer a:link, #menuFContainer a:visited {color:#70614e; border:none; outline:none; text-decoration:none;}
#menuFContainer a:hover {color:#fff;} 

/* for the subMenu at Header: */
.smColumn ul > li { line-height:1em;}
.smColumn ul.first > li {font-size:16px;}
.smColumn ul.second > li {font-size:14px;}
.smColumn ul.third > li {font-size:14px;}
.smColumn ul a:link, .smColumn ul a:visited {color:#30214b; border:none; outline:none; text-decoration:none;}
.smColumn ul a:hover {color:#c1a25f;} 


.sep1 {clear:both; width:1000px; margin-left:50px;}
.sep2 {width:150px; height:3px; background:url('../img/line150.png') 0px 0px no-repeat;}
.sep3 {width:1000px; height:3px; height:3px; margin-left:50px; background:url('../img/line150.png') 0px 0px repeat-x;}
.sep4 {width:1000px; margin-left:50px; height:1px; background-color:#70614e;}

ul#subListF {margin:0; padding:0;}
#subListF li {display:inline; list-style-type:none; padding:0; margin:0;}
#subListF a:link, #subListF a:visited {color:#70614e; border:none; outline:none; text-decoration:none;}
#subListF a:hover, #subListF a.active {color:#fff;}

.hrF1 {width:1000px; height:1px; margin-left:0; padding:0; border:0; border-bottom:1px #70614e dashed; background-color:transparent;}
.hrF2 {border-bottom:1px #70614e solid;}

#credits {width:1000px; margin:0 0 0 50px; height:40px; padding-top:10px; font-size:12px;}
#credits a:link, #credits a:visited {color:#70614e; }
#credits a:hover {color:#fff;}






/* ----------------- Home ------------------- */
#motto {width:550px; height:427px; background:#76c5f0 url('../img/bg_motto.jpg') no-repeat; float:left; position:relative;}
#mottoTexts {margin:140px 25px 20px 50px;font-family:'PFCentroSansPro-Italic', Arial, sans-serif; font-style:normal; font-weight:normal;}
.moreMotto {font-size:20px; text-align:right; color:#d0e8fa; margin-top:15px;}
.moreMotto a:link, .moreMotto a:visited {color:#d0e8fa;}
.moreMotto a:hover {color:#fff;}

#follow {font-size:20px; color:#30214b; position:absolute; bottom:20px; margin:0 25px 0 50px; width:300px; height:24px;}
#follow div {display:block; float:left;}
#fac, #twi, #lin, #you {width:24px; height:24px; margin-left:6px; background-image:url(../img/sprite.png); background-repeat:no-repeat;}
#fac {background-position: -840px 0px;} #fac:hover {background-position: -840px -40px;}
#twi {background-position: -880px 0px;} #twi:hover {background-position: -880px -40px;}
#lin {background-position: -920px 0px;} #lin:hover {background-position: -920px -40px;}
#you {background-position: -960px 0px;} #you:hover {background-position: -960px -40px;}


/* Home Slider */
#carouselHome {} 
#contentC {height:427px; background-color:#fff; position:absolute; left:0;}



#photoC {height:260px; width:550px;}

#textsC {height:125px; margin:30px 50px 10px 25px; width:475px; }
.dateC {font-size:16px; color:#988068; display:block;}
.titleC {font-size:25px; color:#29466a; display:block; line-height:27px; padding:5px 0 8px 0;}
.titleC:hover {  color:#988068;}
.descrC {font-size:14px; color:#29466a; display:block;}

#navContainerC {width:550px; height:100px; position:absolute; bottom:144px; background:url('../img/carousel_navBg.png') top left no-repeat;}
#navHolderC {position:absolute; right:20px; bottom:0px;}

.prevC {height:40px; width:40px; float:left; background:transparent url('../img/sprite.png') 0px 0px no-repeat;}
.prevC:hover {background:transparent url('../img/sprite.png') 0px -40px no-repeat; cursor:pointer;}
.prevCoff {height:40px; width:40px; float:left; background:transparent url('../img/sprite.png') 0px -80px no-repeat; cursor:default;}
			

.nextC {height:40px; width:40px; float:left; background:transparent url('../img/sprite.png') -80px 0px no-repeat;}
.nextC:hover {background:transparent url('../img/sprite.png') -80px -40px no-repeat; cursor:pointer;}
.nextCoff {height:40px; width:40px; float:left; background:transparent url('../img/sprite.png') -80px -80px no-repeat;}

.bulletC {height:40px; width:30px; float:left; background:transparent url('../img/sprite.png') -38px 0px no-repeat;}


#skia {clear:both; height:20px; background:url(../img/sepD.png) no-repeat;}

/* EPLO Headlines */
#headlines {margin:0 0 0 50px; width:1000px;}
#headlinesHolder {height:196px; color:#777; position:relative;}
#ts {width:73px; float:left; font-size:24px; line-height:1.1em;}
#tsVelos {width:27px; float:left; height:35px; background: url(../img/sprite.png) -520px 0 no-repeat;}
#os {width:90px; float:left; font-size:24px; line-height:1.1em; margin-left:48px;}
#headlines ul {margin:0px; padding:0px; list-style-type:none;}
#headlines ul > li {display:block; margin:0 0 7px 0; font-size:15px; background: url('../img/velosHeadlines.png') 0px 0px no-repeat; padding-left:18px; line-height: 1.2em;}
#headlines a:link, #headlines a:visited {color:#777; border:none; outline:none; text-decoration:none;}
#headlines a:hover {color:#c1a25f;}  
#headlines span.more {color:#c1a25f;}
#headlines span.more a:link, #headlines span.more a:visited {color:#c1a25f; text-decoration:none; outline:none;}
#headlines span.more a:hover {color:#30214b;}
.gold {color:#c1a25f; font-family:'PFCentroSansPro-Regular', Arial, sans-serif; font-style:normal; font-weight:normal;}

.prevHL, .prevHLoff, .nextHL, .nextHLoff, .prevHLpress,.nextHLpress {height:28px; width:40px; background:transparent url('../img/sprite.png') 0 0 no-repeat;} 
.prevHL 			{background-position: -200px 0px;}
.prevHL:hover {background-position: -200px -40px; cursor:pointer;}
.prevHLoff 		{background-position: -200px -80px ; cursor:default;}
.prevHLpress 	{background-position: -200px -120px; cursor:pointer;}
.nextHL 			{background-position: -120px 0px;}
.nextHL:hover {background-position: -120px -40px; cursor:pointer;}
.nextHLoff 		{background-position: -120px -80px; cursor:default;}
.nextHLpress 	{background-position: -120px -120px; cursor:pointer;}

.bulletHL {height:28px; width:30px; background:transparent url('../img/sprite.png') -152px 0px no-repeat;}


/* Promo Banners */
#topPS {height:55px; background:url(../img/bg_navR.png) 0 0 no-repeat; position:relative;}
#promoSlider {margin:0 0 0 50px; width:1000px;}
#navHolderPS {position: absolute; right: -14px; bottom: 0px; z-index: 110;}

.prevPS, .prevE {height:30px; width:30px; float:left; background:transparent url('../img/sprite.png') -240px 0px no-repeat;}
.prevPS:hover, .prevE:hover { background:transparent url('../img/sprite.png') -240px -40px no-repeat; cursor:pointer;}
.prevPSoff,   .prevEoff {height:30px; width:30px; float:left; background:transparent url('../img/sprite.png') -240px -80px no-repeat; cursor:default;}

.bulletPS {height:30px; width:30px; float:left; background:transparent url('../img/sprite.png') -275px 0px no-repeat;}

.nextPS, .nextE {height:30px; width:30px; float:left; background:transparent url('../img/sprite.png') -320px 0px no-repeat;}
.nextPS:hover, .nextE:hover { background:transparent url('../img/sprite.png') -320px -40px no-repeat; cursor:pointer;}

.nextPSoff,  .nextEoff {height:30px; width:30px; float:left; background:transparent url('../img/sprite.png') -320px -80px no-repeat; cursor:default;}

.image_holderPS {display:block;  margin:15px 0 18px 0;  background-color:#f5f5f5;  width:214px; height:118px; }
.imagePS {display:block;   }

.bannerPS {width:216px; float:left; margin-right:45px;}
#contentPS, #calendarE {margin:0; height:325px; background-color:#fff; position:absolute; left:0;}
#contentPS a:link, #contentPS a:visited {color:#444; border:none; outline:none; text-decoration:none;}
#contentPS a:hover {color:#c1a25f;}

/* 2 Feature Promo Banners (FP) + Project Map */
.bannerPF {height:170px; margin-bottom:30px; position:relative; color:#444;}
.textPF {width:233px; float:right; height:169px; border:none; border-bottom:1px dashed #999;}
.linkPF, .downloadPF {width:233px; position:absolute; right:0px; height:24px; border:none; border-top:1px dashed #999; padding-top:4px;}
.linkPF a:link, .downloadPF a:link, .linkPF a:visited, .downloadPF a:visited {color:#444; text-decoration:none; outline:none; border:none;}
.linkPF a:hover, .downloadPF a:hover {color:#c1a25f;}
.velosFP {height:20px; width:21px; float:left; background:url(../img/sprite.png) -438px -2px no-repeat;}
.velos2FP {height:20px; width:21px; float:left; background:url(../img/sprite.png) -480px -2px no-repeat;}
.urlFP {margin:3px 0 0 2px; float:left; width:190px;}
.linkLF .urlFP {width:358px;}
.fileLF .urlFP {width:338px;}
.pdfFP {height:20px; width:17px; float:right; background:url(../img/sprite.png) -760px 0px no-repeat;}
.docFP, .docxFP {height:20px; width:17px; float:right; background:url(../img/sprite_.png) -760px 0px no-repeat;}

#pMap {width:476px; float:left; margin-left:48px; height:435px;}
#Feature-Map {margin:0 0 43px 50px; width:1000px; height:435px;}
.filterRow {height:26px; font-size:15px; padding-top:15px; margin:0;}
.filterRow ul {margin:0px; padding:0px; list-style-type:none;}
.filterRow ul li {background:transparent url(../img/pinsSprite.png) 0 0 no-repeat; color:#999; padding:5px 0 5px 22px; margin:3px; height:50px; display:inline;}
.filterRow ul li a { color:#999}
.filterRow ul li a:hover { color:#c1a25f}
.filterRow ul#r1 {padding-bottom:15px;}
.filterRow ul#r1 li:nth-child(1) {background-position:0 0px;}
.filterRow ul#r2 li:nth-child(1) {background-position:0 -40px;}
.filterRow ul#r2 li:nth-child(2) {background-position:0 -80px;}
.filterRow ul#r2 li:nth-child(3) {background-position:0 -120px;}
.filterRow ul#r2 li:nth-child(4) {background-position:0 -160px;}
.filterRow ul li:hover {color:#999; cursor:default;}
.filterRow ul li.active {color:#333; cursor:default;}


.fText {float:left; margin:5px 0 0 0;}
.mapFilter {margin-left:0px; float:left;}
.mapFilter a:link, .mapFilter a:visited {color:#777; text-decoration:none; outline:none; border:none;}
.mapFilter a:hover {color:#c1a25f;}

.image_holderFB {float:left;width:225px; height:171px; margin:0;   background-color:#f5f5f5}
.imageFB {  margin:0;     _width:225px; _height:168px;  }
#map {position:relative; background:url(../img/bg_mapHome.png) no-repeat; height:272px;}
div.point {width:18px; height:24px; background-image:url(../img/sprite.png); background-repeat:no-repeat; background-color:transparent; position:absolute; opacity:1.0; filter:alpha(opacity=100);}
div.point:hover {opacity:0.5; filter:alpha(opacity=50); cursor:pointer;}

.point2 {float:left; width:20px; height:24px; background-image:url(../img/sprite.png); background-repeat:no-repeat; background-color:transparent;}


/* balloons for Works */

/* common elements */
.closeBalloon {width:25px; height:25px; position:absolute; right:6px; bottom:0px; background: transparent url(../img/sprite.png) -1320px 0px no-repeat; z-index:162;}
.closeBalloon:hover {cursor:pointer; background-position:-1320px -40px;}
.ballonBase {width:0; height:0; border-top:47px solid #999; border-right:33px solid transparent; position:absolute; bottom:0px; z-index:161;}
.ballonBaseShadow {width:300px; height:47px; position:absolute; bottom:0px; left:0px; z-index:160; background: transparent url(../img/sprite.png) -560px -73px no-repeat;}
.textBalloon {min-height:120px; width:250px; background-color:#999; padding:22px 30px 18px 20px; position:absolute; bottom:47px; color:#fff}

#showWork {display:none; width:300px;   position:absolute; top:0px; left:0px; z-index:250;}


#showWork .ballonBase.balloonBck_1 {border-top-color:#C0A062; }
#showWork .textBalloon.balloonBck_1 {background-color:#C0A062;}

#showWork .ballonBase.balloonBck_2 {border-top-color:#995B87; }
#showWork .textBalloon.balloonBck_2 {background-color:#995B87;}

#showWork .ballonBase.balloonBck_3 {border-top-color:#A9B816; }
#showWork .textBalloon.balloonBck_3 {background-color:#A9B816;}

#showWork .ballonBase.balloonBck_4 {border-top-color:#2A1E49; }
#showWork .textBalloon.balloonBck_4 {background-color:#2A1E49;}
 

/*
Colors of Work Categories:
all #999
educational #c0a062
trainning #995b87
research #a9b816
technicalCooperation #2a1e49
*/

/* balloons Events */
#showE {display:none; width:300px; min-height:207px; position: absolute; top:-135px; left:0px; z-index:4200;}
#showE .ballonBase {border-top-color:#838383; }
#showE .textBalloon {background-color:#838383;}


/* EVENTS */
#eventsHome {margin:0 0 0 50px; width:1000px; position:relative; height:130px;}
#topEvents {height:55px; background:url(../img/bg_navE.png) no-repeat; position:relative;}
#monthEvents {font-size:20px; color:#838383; width:190px; position:absolute; bottom:3px;}
.dateEvents {height:53px; font-size:17px; margin-top:12px; color:#999; display:inline-block;   width:1026px;}
.dateE {float:left; width:25px; margin-right:8px; text-align:center;}
.dateE div {height:8px !important;}
.hasE {font-family:'PFCentroSansPro-Bold', Arial, sans-serif; font-style:normal; font-weight:normal; color:#30214b; line-height:1.0em;}
.hasE:hover {color:#c1a25f; cursor:pointer;}

/* Simple page template 1 */
#colLeft {width:576px; float:left; margin-left:50px; font-size:16px;}
#colRight {width:384px; float:left; margin-left:40px; min-height:420px;}
div#colLeft p {margin-bottom:15px; font-size:16px;} 
div#colLeft p:last-child {margin-bottom:0px;}
div#colLeft ul, div#colLeft ol {padding:0 0 10px 30px; margin:0px; line-height:1.3em; }
div#colLeft li {margin-bottom:10px; padding:0;}

#velosnMenu {width:30px; float:left; height:40px; margin-right:14px; background:url(../img/sprite.png) -80px 0 no-repeat;}
#velosnMenuB {width:30px; float:left; height:40px; margin-right:14px; background:url(../img/sprite.png) 0 0 no-repeat;}
#articlePhotos {height:338px; width:384px; position:relative;}
#carHolderAP {height:338px; width:384px; overflow:hidden; position:relative;}
#contentAP {height:338px; position:absolute; left:0;}
#setAP {width:384px; float:left;}
#setAP div:first-child {height:288px;}
/*#setAP img {width:384px; height:288px;}*/
#setAP div:first-child{position: relative;}
#setAP img  {position: absolute; max-height:288px;
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0;  
    margin: auto;  }
.captionAP {height:50px; padding-top:16px; color:#777;}
#articleVideo {min-height:288px; width:384px; position:relative;}
#playButton {width:384px; position:absolute; text-align:center;}

#pageFooter {height:25px; margin:50px 0 20px 0; border:none; border-top:#999 1px solid; color:#999; font-size:14px;}
#pageFooter a:link, #pageFooter a:visited {color:#999;}
#pageFooter a:hover {color:#c1a25f;}
#share {float:right; margin:0; __min-width:300px; }
#print {float:left; padding-top:5px;}
#pageFooter > div {margin-top:8px;}
#share div {float:left;}
.sep6 {margin:15px 0px; width:384px; height:1px; background-color:#ccc;}

#nMenu {width:340px; float:left; min-height:50px;}
#nMenu ul {margin:0; padding:0; font-size:17px;}
#nMenu ul li {list-style-type:none; padding:0; margin:0 0 6px 0;}
#nMenu ul li:last-child {margin-bottom:0px;}
#nMenu ul li a:link, #nMenu ul li a:visited  {color:#30214b;}
#nMenu ul li a:hover {color:#c1a25f;}
#nMenu ul li a.active {color:#c1a25f; font-family:'PFCentroSansPro-Bold', Arial, sans-serif; }

#bottomNav {height:70px; width:384px; background:transparent url('../img/bg_navPhotoArticle.png') 0 0 no-repeat; position:absolute; bottom:50px;}

#links-files {margin:15px 0 35px 0; border:none; border-bottom:1px dashed #999;}
.linkLF, .fileLF {width:384px; height:24px; border:none; border-top:1px dashed #999; padding-top:4px;}
.linkLF a:link, .fileLF a:link, .linkLF a:visited, .fileLF a:visited {color:#444; text-decoration:none; outline:none; border:none;}
.linkLF a:hover, .fileLF a:hover {color:#c1a25f;}


#relatedTop {height:15px; background:url(../img/relatedTop.png) 0 0 no-repeat;}
#titleR {font-size:26px; color:#999; margin:15px 0px;}
#rel1, #rel2 {width:182px; float:left;}
.imageRelated {display:block; margin:0 0 18px 0; border:#ccc 1px solid; width:180px; height:99px; }
#related p {font-size:13px;}
#related a:link, #related a:visited {color:#444; border:none; outline:none; text-decoration:none;}
#related a:hover {color:#c1a25f;}
#playButton { cursor:pointer;}

/* breadcrumb */
#bcHolder {height:91px; background:url(../img/breadcrumbBg.png) 0 0 no-repeat; padding-left:308px; padding-top:25px;}
.smallPath, .smallPath a:link, .smallPath a:visited {font-size:18px; color:#90abbd;}
.smallPath a:hover {color:#c1a25f;}
#bcHolder h1 {margin-top:8px; color:#30214b;}

/* page footer */
#emailF, #facF, #twiF, #linF {width:20px; height:20px; margin-left:6px; background-image:url(../img/sprite.png); background-repeat:no-repeat;}
#emailF {background-position: -1480px 0px;} #emailF:hover {background-position: -1480px -40px; cursor:pointer;}
#facF {background-position: -1520px 0px;} #facF:hover {background-position: -1520px -40px;}
#twiF {background-position: -1560px 0px;} #twiF:hover {background-position: -1560px -40px;}
#linF {background-position: -1600px 0px;} #linF:hover {background-position: -1600px -40px;}

/* Works Page */
table#pBTable {color:#C30; width:384px;}
table#pBTable td {height:40px;}
table#pBTable select option, table#pBTable optgroup {font-size:15px;}
.input2 {width:384px; height:34px; background-color:#e7e7e7; __height:20px; border:1px solid #666; color:#71624e;}
.hrDiv2 {height:1px; border:none; border-top:1px #71624e solid; margin:5px 0 8px 0;}

#topMap {position:absolute; top:0; left:0; __width:600px; z-index:240;}
#topMap h4 {font-size:24px; padding-bottom:4px; color:#c1a25f;}
#topMap div {font-size:16px; color:#838383; display:block; margin:0 0 5px 0;}
#viewMap:hover, #viewList:hover {color:#c1a25f; cursor:pointer;}
span#viewMap.active, span#viewList.active {color:#c1a25f;}

#mapBig {display:none; background:url(../img/pMap.png) 0 25px no-repeat; height:578px; width:1000px;}
.filterRow2 {position:absolute; top:325px; z-index:491; height:26px; font-size:15px;}
.filterRow2 ul {margin:0px; padding:0px; list-style-type:none;}
.filterRow2 ul li {color:#999; background:transparent url(../img/pinsSprite.png) 0 0 no-repeat; padding-left:22px; padding-top:5px; margin:0; height:25px;}
.filterRow2 ul li:hover {color:#c1a25f; cursor:pointer;}
.filterRow2 ul li.active {color:#333; cursor:default; }
.filterRow2 ul li:nth-child(1) {background-position:0 0px;}
.filterRow2 ul li:nth-child(2) {background-position:0 -40px;}
.filterRow2 ul li:nth-child(3) {background-position:0 -80px;}
.filterRow2 ul li:nth-child(4) {background-position:0 -120px;}
.filterRow2 ul li:nth-child(5) {background-position:0 -160px;}

#listBig {  __background:#9C0; font-size:16px; min-height:100px; width:1000px; padding-top:100px;}

#ordreList {width:1000px; padding-bottom:12px; color:#999;}
#ordreList div {float:left;}
#ordreList div:hover {color:#c1a25f; cursor:pointer;}

#rowList {width:1000px; color:#000; __min-height:20px;}
#rowList div {float:left; margin:12px 0;}
#rowList div:nth-child(1) {width:190px; padding-right:10px;}
#rowList div:nth-child(2) {width:540px; padding-right:10px;}
#rowList div:nth-child(3) {width:170px; padding-right:10px;}
#rowList div:nth-child(4) {width:70px; text-align:right;}

#rowList:hover {color:#c1a25f; cursor:pointer;}
.rowSep {clear:both; border:none; border-bottom:1px #e7e7e7 solid;}

#listBig tr.pLine a:link {color:#999;}
#listBig tr.pLine:hover {color:#c1a25f; cursor:pointer;}

#colLeft h3 {__font-size:22px; color:#30214b;}
#colLeft h5 {font-size:14px; color:#c1a25f;}
#colLeft p.tags {font-size:13px; }
#colLeft p.tags a {color: #999!important; cursor:default }
#colLeft a:link, #colLeft a:visited {color:#999; }
#colLeft a:hover {color:#c1a25f;}
#pageFooter a:link, #pageFooter a:visited {color:#999;}
#pageFooter a:hover {color:#c1a25f;}

/* ---- Events and News ---- */


#searchEndList a:link, #searchEndList a:visited {color:#000;} 
#searchEndList a:hover, #searchEndList a.active {color:#c1a25f;}
.monthE {margin:30px 0 20px 0; color:#c1a25f; font-size:26px}
.rowEvent {margin-bottom:30px;}
.rowEvent span {font-size:15px; color:#c1a25f; display:block;}
.rowEvent h4 {font-size:19px; __display:block; margin-top:2px; padding-bottom:6px; 
							font-family:'PFCentroSansPro-Regular', Arial, sans-serif;}
#colLeft .rowEvent p {font-size:14px; }
a:link .rowEvent, a:visited .rowEvent {color:#000;} 
a:hover .rowEvent, a.active .rowEvent {color:#c1a25f;} 
#searchField {float:left; background-color:#fff; width:225px; height:28px; border-radius:12px; margin-bottom:10px; 
							padding:4px 0 4px 4px; border:#c1a25f 2px solid;}
#filterMenu {float:left; margin-left:25px; line-height:1.3em; width:318px;}



.inputSearch{width:190px; height:18px; border:none; border-radius:4px; font-size:18px; font-family:'PFCentroSansPro-Regular', Arial, sans-serif; 
				font-style:normal; font-weight:normal; padding:6px 8px; outline:none;}
#searchIcon {float:left; width:30px; height:27px; margin-left:5px; background:url(../img/sprite.png) -1440px 0px no-repeat;}
#searchIcon:hover {background-position: -1440px -40px; cursor:pointer;}
#topEvents2 {height:55px; background:url(../img/bg_navE2.png) no-repeat; position:relative;}

table#datePinakas {font-size:18px;}
table#datePinakas td {vertical-align:middle; text-align:center; width:28px;}
tr.firstTr td {height:30px; border-bottom:#999 1px dotted; font-family:'PFCentroSansPro-Italic', Arial, sans-serif;}
tr.secondTr td {height:30px; }
tr.thirdTr td {height:30px; }

#showE .more a:link, #showE .more a:visited {color:#c1a25f; text-decoration:none; outline:none; color:#c1a25f; font-family:'PFCentroSansPro-Italic', Arial, sans-serif; font-style:normal; font-weight:normal; line-height:1.1em;}
#showE .more a:hover {color:#30214b;}

#join {color:#c1a25f; padding:10px 0;}
#join:hover {color:#30214b; cursor:pointer;} 
font.more {color:#c1a25f;} font.more:hover {color:#30214b;}

.rowDownloads {min-height:50px; margin-bottom:30px; padding-bottom:15px; border-bottom:#ccc 1px dashed;}
div#colLeft div.rowDownloads:last-child {border:none;}

.imageD {float:left; border:#ccc 1px solid; width:180px;}
.textD {float:left; width:379px; min-height:100px; margin-left:15px;}
#colLeft .textD p {font-size:14px;}

.Education, .cat1, .cat5 {background-position: -1120px 0;} 
.Research, .cat3 {background-position: -1200px 0;}
.Technical.Cooperation, .cat2 {background-position: -1160px  0;}
.Training, .cat4 {background-position: -1240px 0;}

.pagination{float:right; padding-top:20px;} 

#datatable thead tr th {text-align:left}